Declare Command &H88 &H00 Getz(Lc=0, Data$)
Declare Command &H88 &H01 GetG(Lc=0, Data%)
Declare Command &H88 &H02 SetXb(Data$, Disable LE)
Declare Command &H88 &H03 GetXa(Lc=0, Data$)
Declare Command &H88 &H04 SetYb(Data$, Disable LE)
Declare Command &H88 &H05 GetYa(Lc=0, Data$)
Declare Command &H88 &H06 MACTa(LC=0, Data$)
Declare Command &H88 &H07 MACTb(Data$, Disable LE)
Declare Command &H88 &H08 SetCurve(Data%, Disable LE)

Declare Command &H88 &H77 GetTest(Lc=0, Data$)